/**
 * @file
 * sonypetelevision specific CSS.
 */

body {
  background: black;
  min-height: 100vh;
  font-family: effra, sans-serif;
  font-style: normal;
  font-weight: 300;
}

.bg-dark {
  background: black !important;
}

/*.container-fluid{*/
/*padding: 0;*/
/*}*/
#page,
#main-wrapper,
.region-primary-menu .menu-item a.is-active,
.region-primary-menu .menu-item--active-trail a {
  background: black !important;
}

div#block-views-block-home-page-banner-image-block-1 {
  z-index: 1;
  justify-content: flex-start;
  position: relative;
}

div#block-clickhereinformation {
  z-index: 10;
  opacity: 0.7;
  background: black;
  bottom: 4.2em;
  padding: 20px 10px;
  position: sticky;
  width: 100%;
  text-align: center;
  font-family: effra, sans-serif;
  text-transform: uppercase;
  font-size: 2rem;
}

.site-footer {
  position: sticky;
  bottom: 0;
  width: 100%;
  z-index: 5;
  background: #000 !important;
  padding: 2.8em 0;
}

h2 {
  color: white;
}

.navbar-brand,
h2 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 300;
}

.site-footer .block {
  margin: 0;
  border: none;
}

.site-footer__top p {
  padding: 0;
  margin-top: 0;
  color: white;
}

p {
  margin: 0.5em;
}

.menu--login-menu a.nav-link {
  padding: 5px 60px;
  border-radius: 5px;
  font-family: effra, sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
  background-color: #6c6c6c;
  color: #fff;
}

.menu--footer a.nav-link {
  text-decoration: none;
  color: #515050;
  font-size: .9em;
  font-weight: 400;
}

.site-footer .block {
  margin: 0;
  border: none;
  display: inline-block;
  font-size: .9em;
}

.col {
  padding: 0;
}

nav.menu--footer ul li.nav-item {
  display: inline-block;
  padding: 5px;
}

nav.menu--footer .navbar-nav {
  display: block;
}

a.navbar-brand,
a {
  color: white;
}

/*zoom effect________________________ */

@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1, 1);
  }
}

@keyframes zoom {
  0% {
    opacity: 0.6;
    animation-timing-function: ease-in;
    -ms-animation-timing-function: ease-in;
  }
  8% {
    opacity: 1;
    transform: scale(1);
    animation-timing-function: ease-out;
    -ms-animation-timing-function: ease-out;
  }
  17% {
    opacity: 1;
    transform: scale(1);
  }
  25% {
    opacity: 0.6;
    transform: scale(1);
  }
  100% {
    opacity: 0;
  }
}

/*zoom effect end________________________ */
@media (min-width: 560px) {

  footer .block {
    display: inline-block;
    padding-right: 10px;
  }

  nav.menu--footer ul li.nav-item {
    display: inline-block;
    padding: 5px;
  }

  nav.menu--footer,
  nav.menu--login-menu {
    float: right;
    padding-right: 20px;
  }

  .navbar-brand,
  h2 {
    font-size: 2rem;
  }

  /* Adding style to center logo SPT */
  .div-navbar-brand {
    margin: 0 0 0 33%;
  }
}

@media (min-width: 851px) {
  .site-footer__top .region:first-child {
    padding-left: 0;
  }

  .site-footer__top .region:last-child {
    padding-right: 0;
  }

  .site-footer .block {
    font-size: 1em;
  }
}

@media (min-width: 992px) {
  .navbar-expand-lg .navbar-collapse {
    display: inline-block !important;
  }
}

#block-sptfooterlogocustomblock {
  float: right;
  position: absolute;
  right: 0;
  margin: -2em 1em 0 0;
  padding: 1em 0;
}

.spt_custom_footer_logo {
  float: right;
}

.pull-right {
  float: right !important;
}

#block-sonypetelevision-footer {
  padding: 0 8em 0 0;
}

.carousel-inner {
  counter-reset: section;
  list-style-type: none;
}

.carousel-item > picture > img::before {
  counter-increment: section;
  -webkit-animation-delay: calc(section * 6s);
  -moz-animation-delay: calc(section * 6s);
  -o-animation-delay: calc(section * 6s);
  -ms-animation-delay: calc(section * 6s);
  animation-delay: calc(section * 6s);
  transition-duration: 4s;
}

.carousel-fade .carousel-item {
  opacity: 0;
  transition-duration: 4s;
  transition-property: opacity;
}

#block-clickhereinformation div div h2 {
  margin: 0 auto;
}

.help-button-custom,
.help-button-custom:hover,
.help-button-custom:focus {
  padding: 5px 60px;
  border-radius: 5px;
  font-family: effra, sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
  background-color: #6c6c6c;
  color: #fff;
}

.div-page-404 {
  color: #fff;
  text-align: center;
  padding: 13%;
}

body {
  overflow: hidden; /* Hide scrollbars */
}

@media (max-width: 560px) {

  nav.menu--login-menu ul li.nav-item {
    display: inline-block;
    padding: 5px;
  }

  .spt_custom_footer_logo {
    margin: 2rem 0 0 0;
  }

  footer .block {
    display: inline-block;
    padding-right: 10px;
  }

  .block-spt-footer-logo-custom-block {
    float: right;
    position: absolute;
    right: 0;
    margin: -2em 1em 0 0;
    padding: 0;
  }

  .site-footer {
    padding: 0;
  }

  .navbar-dark .navbar-toggler-icon {
    background: none;
  }

  /* Adding style to center logo SPT */
  .div-navbar-brand {
    margin: 0 auto;
    width: 45%;
  }
}

/* styles for black bar Sony logo */
#headerbar.header-bar {
  background-color: black;
  border: 0;
  margin: auto;
  height: 34px;
  top: 0;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
  padding-top: 12px;
  padding-bottom: 0.25rem;
}
